<?php
	$path="../../";
	include("../../map.php");
	if($_GET["mid"]<>""){
		$sql=mysqli_query($conn, "select * from medya where id=".$_GET["mid"].""); $rsi=mysqli_fetch_assoc($sql);
			$dosya1="../../../deppo/image/".$rsi["t1"]."";unlink($dosya1);
			$dosya2="../../../deppo/image/k_".$rsi["t1"]."";unlink($dosya2);
			$dosya3="../../../deppo/video/".$rsi["t7"].".jpg";unlink($dosya3);
			$dosya4="../../../deppo/dosya/".$rsi["t1"]."";unlink($dosya4);
			echo "#".$rs["id"]." Medya Silindi (".$rsi["t1"].")";
			$Rs = mysqli_query($conn, "delete from medya where id=".$_GET["mid"]);
	}else if($_GET["id"]<>""){
		$sql=mysqli_query($conn, "select * from medya where s1=".$_GET["id"].""); while($rsi=mysqli_fetch_assoc($sql)){
			$dosya1="../../../deppo/image/".$rsi["t1"]."";unlink($dosya1);
			$dosya2="../../../deppo/image/k_".$rsi["t1"]."";unlink($dosya2);
			$dosya3="../../../deppo/video/".$rsi["t7"].".jpg";unlink($dosya3);
			$dosya4="../../../deppo/dosya/".$rsi["t1"]."";unlink($dosya4);
			echo "#".$_GET["id"]." Medyalar Silindi (".$rsi["t1"].")";
			$Rs = mysqli_query($conn, "delete from medya where id=".$rsi["id"]);
		}
	}
?>